/* Global */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .cmp-text {
    padding: 0;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro", sans-serif;
}
/* Titile */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-heading,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cream-container #content-container,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #light-warm-container .content-container {
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
    box-sizing: content-box;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-heading h1 {
    color: #354D4E;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    padding: 40px 0;
    margin: 0;
    text-align: center;
    font-family: "filson-pro";
}
/* Section 1 */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cream-container {
    background: #6D0020;
    padding: 64px 0;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cream-container #content-container {
    box-sizing: content-box;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .sub-head {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    padding-bottom: 40px;
    text-align: center;
    color: #fff;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex .cmp-container {
    display: flex;
    gap: 32px;
    justify-content: flex-start;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex .cmp-container {
    flex-direction: column;
    width: 162px;
    gap: 16px;
    align-items: center;
    text-align: center;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex .cmp-container .image {
    width: 80px;
    height: 80px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex .cmp-container p {
    font-weight: 800;
    color: #fff;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex #flex-block-5 {
    margin-right: 0;
}
/* section 2 */
#dtc--gc-gejc-taking-imfinzi #light-warm-container {
    background-color: #FFF2EE;
    padding: 64px 0;
}
#dtc--gc-gejc-taking-imfinzi p.heading {
    font-size: 30px !important;
    font-weight: 800 !important;
    line-height: 38px !important;
    color: #354D4E !important;
    text-align: center;
    margin-bottom: 30px !important;
}
#dtc--gc-gejc-taking-imfinzi #three-section-container {
    max-width: 1134px;
    margin: 32px auto 0px;
    width: 100%;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box {
    display: flex;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box>div {
    position: relative;
}
#dtc--gc-gejc-taking-imfinzi .pre-box {
    width: 357px;
    min-width: 357px;
    margin-right: 2px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box>div>div {
    background-color: #fff;
    height: 563px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box .box-head {
    font-weight: 800 !important;
    color: #fff !important;
    padding: 16px 25px !important;
    background-color: #233334;
    text-align: center;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box>div>div img {
    margin: 32px auto;
    display: block;
    max-width: 335px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box ul {
    margin: 0;
    padding: 0px 18px 0 32px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box>div>div>ul:nth-child(3) {
    height: 110px;
    border-bottom: 2px solid #FFF2EE;
    margin-bottom: 24px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box>div>div>ul:nth-child(3) {
    height: 176px;
    border-bottom: 16px solid #FFF2EE;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box .pre-box div>ul:nth-child(4) {
    padding-right: 5px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box>div .arrow-icon {
    position: absolute;
    top: 0;
    margin: 0px !important;
    right: -13px;
    z-index: 9;
    top: 16px;
}
#dtc--gc-gejc-taking-imfinzi .surgery {
    width: 314px;
    min-width: 314px;
    margin-right: 2px;
}
#dtc--gc-gejc-taking-imfinzi .surgery .box-head {
    background-color: #354D4E;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box .surgery img {
    margin: 54px auto;
}
#dtc--gc-gejc-taking-imfinzi .post-box {
    width: 458px;
    min-width: 458px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box .post-box .box-head {
    position: relative;
}
#dtc--gc-gejc-taking-imfinzi .post-box .box-head {
    background-color: #576B6C;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box .post-box img {
    margin: 30px auto;
    max-width: 429px;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box .post-box img.magnify-icon {
    position: absolute;
    width: 32px;
    height: 32px;
    right: 16px;
    top: 12px;
    margin: 0;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box ul li {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
    list-style-type: none;
    position: relative;
    font-family: "filson-pro", sans-serif;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box ul li:before {
    background-color: #FFBFAC;
    width: 6px;
    height: 6px;
    display: block;
    content: '';
    position: absolute;
    border-radius: 27px;
    left: -13px;
    top: 5px;
}
#dtc--gc-gejc-taking-imfinzi .bottom-fn {
    padding: 32px 15px 0;
}
#dtc--gc-gejc-taking-imfinzi .bottom-fn p {
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 20px !important;
    position: relative;
    left: 7px;
    text-box: trim-both cap alphabetic;
    color: #354D4E !important;
}
#dtc--gc-gejc-taking-imfinzi .bottom-fn.imf-treat-fn>p:last-child {
    margin-top: 10px !important;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box-popup a {
    text-decoration: none;
}
/*Pop Up*/
#dtc--gc-gejc-taking-imfinzi .modal-box {
    max-width: 1329px;
    width: 100%;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box.popup .bottom-fn {
    width: 100%;
    position: absolute;
    z-index: 9;
    bottom: 30px;
    display: block;
}
#dtc--gc-gejc-taking-imfinzi button.modal__close {
    width: 40px;
    height: 40px;
    background-size: 40px;
    top: 148px;
    right: 75px;
}
#dtc--gc-gejc-taking-imfinzi .modal-box .popup-container {
    padding: 56px 98px 86px 98px;
}
#dtc--gc-gejc-taking-imfinzi .modal-box .backdrop {
    display: none;
}
#dtc--gc-gejc-taking-imfinzi .modal-box h2.cmp-modal__title {
    padding: 0;
    margin: 0;
}
#dtc--gc-gejc-taking-imfinzi .treatment-box.popup .close-icon {
    position: absolute;
    top: 13px;
    right: 16px;
    cursor: pointer;
    display: none;
}
/* section 3 */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container {
    background: #fff;
    padding: 50px 0;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-content,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-content,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container #white-container-content,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-content {
    max-width: 938px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: content-box;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex {
    display: flex;
    gap: 32px;
    justify-content: center;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex p {
    color: #354D4E;
    font-size: 22px;
    line-height: 30px;
    font-weight: 800;
    letter-spacing: 0.12px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex p a {
    color: #FF595A;
    text-decoration: underline;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex .cmp-image,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex .cmp-image img,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex .cmp-image,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex .cmp-image img {
    width: 65px;
    height: 65px;
    object-fit: contain;
}
/* section 4 */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container {
    background-color: #354D4E;
    padding: 64px 0;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex p {
    font-size: 22px;
    line-height: 30px;
    text-align: left;
    max-width: 844px;
    color: #fff;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex a {
    font-weight: 800;
    color: #FFBFAC;
    text-decoration: underline;
}
/* section 5 */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container {
    padding: 64px 0;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container p.heading {
    color: #354D4E;
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    margin-bottom: 24px !important;
    text-align: left;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container p.list-head {
    margin-top: 20px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex {
    display: flex;
    margin: 20px 0 40px;
    justify-content: flex-start;
    gap: 32px;
    position: relative;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex ul {
    margin: 0;
    max-width: 453px;
    padding: 0 0 0 25px;
    width: 100%;
}
#dtc--gc-gejc-taking-imfinzi a#orange-btn:hover{
    background-color: #FF9091!important;
    
}
#dtc--gc-gejc-taking-imfinzi a#orange-btn:hover span.cmp-button__text{
    color: #354D4E!important;
}
#dtc--gc-gejc-taking-imfinzi a#orange-btn:hover:after{
    right: 10px!important;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex ul li {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #333;
    position: relative;
    font-family: "filson-pro", sans-serif;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex ul li::before {
    content: '';
    background: #333;
    width: 4px;
    height: 4px;
    position: absolute;
    border-radius: 50%;
    top: 11px;
    left: -15px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container p.bootom-text {
    color: #F85959;
    font-weight: 800;
    text-align: center;
}
/* section 6 */
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container {
    background-color: #354D4E;
    padding: 40px 0;
    margin-bottom: 47px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex p {
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 494px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a {
    height: 50px;
    background: #FF595A;
    padding: 0 24px;
    display: flex;
    transition: 150ms;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    max-width: 250px;
    position: relative;
    width: 100%;
    top: 6px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a span.cmp-button__text {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    letter-spacing: 0.36px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a:after {
    content: '';
    position: absolute;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/financial-arrow.svg) no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px;
    right: 24px;
}


#dtc--gc-gejc-taking-imfinzi #gc-gejc--sectionavigation-menu ul.cmp-navigation__group {
    height: 44px;
}
#dtc--gc-gejc-taking-imfinzi #gc-gejc--sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a {
    line-height: 20px;
}
#dtc--gc-gejc-taking-imfinzi #light-warm-container .fn-symbol {
    margin-left: -6px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex,
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex {
    gap: 24px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex {
    padding: 0 4.5px;
}
#dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex {
    gap: 40px;
    margin-left: -35px;
}


@media(min-width:992px) {
    /* Section 2 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .content-container p.heading+p {
        width: 101%;
        color: #354D4E;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box {
        cursor: pointer;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box>div.pre-box>div>ul:nth-child(3) {
        height: 175px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box>div.post-box>div>ul:nth-child(3) {
        height: 177px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .bottom-fn {
        max-width: 1144px;
        margin: auto;
        padding-inline: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1150px) {
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box {
        overflow: scroll;
        padding: 20px 19px 16px;
        background-color: #fff;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box {
        padding-top: 47px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .mobile-only {
        display: block;
        background: #fff;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-bar {
        margin-top: 20px;
        overflow: auto;
        white-space: nowrap;
        transform: rotate(180deg);
        margin-bottom: 10px;
        border: 1px solid #a5a9a5;
        margin: 0 20px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-thumb {
        background: #ffffff;
        height: 9px;
        position: relative;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-thumb span {
        position: absolute;
        height: 9px;
        background: #a5a9a5;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .scroll-section p {
        font-size: 16px;
        font-weight: 500;
        line-height: 13.978px;
        padding: 17px 0 40px;
        text-align: center;
    }
    #dtc--gc-gejc-taking-imfinzi p.heading {
        font-size: 30px !important;
        line-height: 38px !important;
        letter-spacing: 0.52px;
        text-align: center;
    }    
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box::-webkit-scrollbar,
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-bar::-webkit-scrollbar {
        display: none;
    }
    /* Scroll */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container {
        margin-bottom: 40px;
    }
}


@media (max-width:991px) {
    /* Title */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-heading h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    /* Section 1 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cream-container {
        padding: 32px 0;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex #flex-block-2 {
        width: 200px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-heading,
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cream-container #content-container,
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #light-warm-container .content-container {
        box-sizing: border-box;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex {
        flex-direction: column;
        align-items: center;
        width: 100%;
        gap: 32px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #taking-imfinzi-flex .cmp-container {
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-right: 0;
    }
    /* Section 2 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box {
        overflow: scroll;
        padding: 20px 19px 16px;
        background-color: #fff;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box {
        padding-top: 47px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .mobile-only {
        display: block;
        background: #fff;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-bar {
        margin-top: 20px;
        overflow: auto;
        white-space: nowrap;
        /* transform: rotate(180deg); */
        margin-bottom: 10px;
        border: 1px solid #a5a9a5;
        margin: 0 20px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-thumb {
        /* background: #ffffff; */
        height: 9px;
        position: relative;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-thumb span {
        /* position: absolute;
        height: 9px;
        background: #a5a9a5; */

        position: absolute;
        left: 0;
        top: 0;
        height: 9px;
        background: #a5a9a5;
        display: block;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .scroll-section p {
        font-size: 16px;
        font-weight: 500;
        line-height: 13.978px;
        padding: 17px 0 40px;
        text-align: center;
    }
    #dtc--gc-gejc-taking-imfinzi p.heading {
        font-size: 26px !important;
        line-height: 32px !important;
        letter-spacing: 0.52px;
        text-align: left;
    }
    /* Scroll */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .treatment-box::-webkit-scrollbar,
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container .hscroll-bar::-webkit-scrollbar {
        display: none;
    }
    /* Pop Up */
    #dtc--gc-gejc-taking-imfinzi .modal-box .popup-container {
        padding: 10px 10px 114px;
    }
    #dtc--gc-gejc-taking-imfinzi .modal-box {
        width: 95%;
        max-width: 95%;
        margin: auto;
    }
    #dtc--gc-gejc-taking-imfinzi button.modal__close {
        top: 70px;
        right: 17px !important;
        background-color: transparent;
        left: unset;
        width: 25px;
        height: 25px;
        background-size: contain;
    }
    /* Section 3 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container,
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container,
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container {
        padding: 32px 0;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex {
        padding: 0;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #arrow-container #arrow-container-flex p {
        text-align: center;
    }
    /* Section 4 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #green-container #green-container-flex {
        gap: 24px;
        flex-direction: column;
    }
    /* Section 5 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container p.heading {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 24px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container p.list-head {
        margin-top: 25px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex {
        flex-direction: column;
        gap: 0;
    }
    /* Section 6 */
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex {
        flex-direction: column;
        gap: 40px;
        margin: 0;
        align-items: center;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a {
        /* max-width: 360px; */
        padding: 0;
        justify-content: center;
        top: 0;
        padding: 0;
        max-width: 100%;
        width: 360px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a span.cmp-button__text {
        padding-left: 0;
        margin-left: -47px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a:after {
        right: 55px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex ul {
        max-width: max-content;
    }
    #dtc--gc-gejc-taking-imfinzi #three-section-container {
        margin: 10px auto 0px;
    }
    #dtc--gc-gejc-taking-imfinzi .treatment-box>div>div>ul:nth-child(3) {
        height: 159px;
    }
    #dtc--gc-gejc-taking-imfinzi .treatment-box>div>div {
        height: 543px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container {
        margin-bottom: 10px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex p{
        max-width: 100%;
    }
}


@media(min-width:1440px) {    
     #dtc--gc-gejc-taking-imfinzi button.modal__close {
        top: 325px;
        right: 70px;
    }    
}

@media(min-width:1920px) {    
    #dtc--gc-gejc-taking-imfinzi button.modal__close {
        top: 100px;
        right: 315px;
    }
}

@media(min-width:2560px) {    
    #dtc--gc-gejc-taking-imfinzi button.modal__close {
        top: 275px;
        right: 630px;
    }
}

@media(min-width:1640px) {
     #dtc--gc-gejc-taking-imfinzi button.modal__close {
        top: 35px;
        right: 170px;
    }    
}
@media screen and (max-width: 389px){
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a{
        max-width: 100%;
        width: 290px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a:after {
        right: 16px;
    }
}
@media screen and (min-width: 320px) and (max-width: 359px) {
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #cta-container #cta-container-flex a:after {
        right: 25px;
    }
    #dtc--gc-gejc-taking-imfinzi #dtc--taking-imfinzi--container #white-container .flex ul li:nth-child(4) span.vt-align {
        width: 191px;
        display: block;
    }

        
}


